Subject: Re: CRS Arizona
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 16 Feb 2016 15:37:08 -0500

Hello Dave.

The following are responses to your inquiries:

1. States where our services have been offered: 

      AK
     IL
     NC
     OR
     
      AL
     IN
     NE
     PA
     
      AZ
     KY
     NH
     TN
     
      CA
     LA
     NJ
     TX
     
      DE
     MA
     NM
     UT
     
      FL
     ME
     NY
     VA
     
      GA
     MI
     OH
     WA
     
      ID
     MO
     OK
     WI

2. We did not make calls to Arizona.

3. The most recent scripts are all that I have available. The current scripts are pretty much the same as what we used back in 2012 and 2013. We usually discard any "older" copies so I am only able to send you current scripts and what I found in 2014. See attached.

Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, February 10, 2016 11:46 AM
To: Mike Bishop 
Cc: Steve Fata 
Subject: CRS Arizona

 

                                                                                          February 10, 2016

               Re:         Arizona v MPA

Dear Mike:

               In connection with our Arizona lawsuit, the Attorney General for the State of Arizona has asked for certain information through discovery requests, including Interrogatories and Request for Production of Documents.  I have most of the information needed in order to make a response.  However, can you please provide me with the following?

               1.            Please give me a list of all States in which corporate records preparation was offered (whether it is under the name "Corporate Records Service", "Council for Corporations", or any other name).

               2.            Did CRS make any telephone solicitations for corporate records in the State of Arizona?  I believe we suspended CRS operations in Arizona before telephone solicitations started, but please confirm this.

               3.            All scripts and answers to frequently asked questions for the inbound call center that would have been used in connection with solicitations sent to Arizona customers.  Thus, it would only those in place for 2012 and 2013.  

Please let me know if you have any questions regarding this request.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]